

body{
  position: relative !important ;
}

 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }



/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #564c4c;
    --dGrey: #202020;
		--main-color: #71010f;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}
.csBl { color: #034dae !important;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: var(--main-color);}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}


.pos{
  position: relative;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 115px;
}
    .lead{
        font-weight: 400;
        font-size: 19px !important;
        line-height: 35px !important;
    }
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
@media (min-width: 1200px){
    .container {
        max-width: 1000px !important;
    }
}
.videoAUTISM{
    width: 90%;
    margin: 0 auto;
}
#section00{
    height: 100vh !important;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    .background-overlay:before{
        background-color: #000000b8;
    }

    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }
        
        .firstSection-cont {
            font-weight: 700 !important;
            width: 50%;
        }
        #section02 h1{
            font-weight: 300 !important;
        }
        #section04 h2{
            font-weight: 300 !important;
        }
        #section06 h2{
            font-weight: 300 !important;
        }
        #section10 h2{
            font-weight: 300 !important;
        }
        .lyar-bottom{
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            position: absolute;
            z-index: -1;
            background-image: linear-gradient( #00000000,#06060600, #02020229 ,#02020273, #020202fc);
        }
        .lyar-top{
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            position: absolute;
            z-index: -1;
            background-image: linear-gradient(to top, #00000000,#06060600, #0202028a ,#020202ba, #020202fc);
        }
        .lyar-right{
            height: 100%;
            width: 100%;
            top: 0;
            left: 0;
            position: absolute;
            z-index: -1;
            background-image: linear-gradient(to right,#00000000,#06060600, #020202b5 ,#020202c2, #020202fc);
        }
        .head-color{
            text-align: right;
            color: #564c4c;
            font-weight: 300 !important;
        }
        .sub-title{
            margin-top: -14px;
            margin-bottom: 34px;
            font-weight: 800;
            font-size: 31px;
            color: #c2c2c2;
        }
        .qute-sec03{
            font-size: 33px;
            font-weight: 300;
            color: #564c4c;
            line-height: 45px;
        }
        .text-bottom p {
            margin-bottom: 35px !important;
        }
   
       
        .firstSection-cont h4{
            font-weight: 500 !important;
            font-size: 24px !important;
            line-height: 35px !important;
            margin-top: -9px !important;
        }
        .firstSection-cont h2{
            font-size: 28px !important;
        }
        .firstSection-cont h5{
            font-size: 19px !important;
            margin-top: 65px !important;
        }

        .quote-img{
            width: 85px;
        }
        .quote-sec01{
            font-size: 30px;
            margin-top: 25px;
            margin-bottom: 10px;
            font-weight: 800;
            text-align: right;
            color: #a20014;
        }


        .autism-definition span{
            font-size: 30px;
            color: #a20014;
        }
        .autism-definition div{
            font-size: 12px;
        }
        .autism-definition{
            font-size: 19px;
            font-weight: 800;
            line-height: 30px;
            text-align: right;
            color: #564c4c;
        }
        .autism-num-egybt{
            margin-top: 50%;
        }
        .autism-num-egybt img{
            width: 100%;
        }
        .autism-num-num{
            margin-top: 42px;
            margin-bottom: 20px;
            font-size: 102px;
            font-weight: 200;
            text-align: right;
            color: #a3a3a3;
        }
        .autism-num-text{
            font-size: 19px;
            color: #5a5a5a;
            margin-top: 26px;
        }

        #section10{
            background-color: #cde6f5;
        }

 
        #mobile{
            display: none;
        }
    
    @media (max-width: 720px) {
        #header-video {display: none;}
        #header-mobile {display: block;}
    }

    @media screen and (max-width: 480px)  {
        .quote-sec01 {
            font-size: 18px;
            margin-top: 8px;
            margin-bottom: 10px;
            font-weight: 800;
        }
        .lead {
            font-weight: 400;
            font-size: 16px !important;
            line-height: 32px !important;
        }
        #header .container, #header .header-inner .container, #page-menu .container, .container {
            max-width: 100% !important;
            padding: 0 16px !important;
        }
        .head-color {
            text-align: right;
            color: #564c4c;
            font-weight: 700 !important;
        }
        .autism-definition {
            font-size: 14px;
            font-weight: 800;
            line-height: 26px;
            text-align: right;
            color: #564c4c;
        }
        .autism-num-egybt {
            margin-top: 8%;
        }
        .autism-num-num{
            font-size: 76px;
        }
        .autism-definition span {
            font-size: 24px;
            color: #a20014;
        }
        .quote-img {
            width: 60px;
        }
        #section02{
            height: auto !important;
        }
        .logopic {
            width: 60px;
        }
        #mobile{
            display: block;
        }
        #desktop{
            display: none;
        }
        .qute-sec03 {
            font-size: 20px;
        }
        .mobilesec{
            display: block;
        }
        .desktopsec{
            display: none;
        }
        .scrolldown-animation{
            bottom: -48px;
        }
        #mob{
            height: 100vh !important;
        }
        .lyar-bottom{
            background-image: linear-gradient( #00000070,#0606065e, #0202028c ,#02020273, #020202fc);
        }
        .inpho01-img img {
            width: 65px !important;
        }
        .inpho01-num {
            font-size: 54px !important;
            margin-top: 20px !important;
        }
        .inpho02-num {
            font-size: 37px !important;
            margin-top: 12px !important;
        }
        .inpho02-head {
            font-size: 10px !important;
            line-height: 12px !important;
        }
        .inpho02-img img {
            width: 37px !important;
        }
        .inpho03-num {
            font-size: 44px !important;
            margin-left: 10px !important;
        }
        .inpho03-head {
            font-size: 13px !important;
        }
        .inpho03-img img {
            width: 50px !important;
        }
        .inpho04-head {
            font-size: 12px !important;
            width: 100% !important;
        }
        .inpho04-num {
            font-size: 60px !important;
        }
        .inpho04-a-num {
            font-size: 55px !important;
            margin-top: 23px !important;
        }
        .inpho04-a-head {
            font-size: 15px;
        }
        .inpho04-a-img img {
            width: 60px !important;
        }
        .inpho05-num {
            font-size: 27px !important;
        }
        .inpho06-head {
            font-size: 12px !important;
            width: 100% !important;
            margin-right: 2px;
        }
        .inpho06-num {
            font-size: 40px !important;
            margin-left: 10px;
        }
    }




    /* inpho */

    .inpho02-container{
        display: flex;
        flex-direction: row;
        align-items: center;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .inpho01-img img{
        width: 80px;
    }
    .inpho01{
        display: flex;
        flex-direction: row;
    }
    .inpho01-s2{
        margin-right: 10px;
    }
    .inpho01-head{
        font-size: 19px;
        font-weight: 600;
    }
    .inpho01-num {
        font-size: 77px;
        font-weight: 200;
        color: #a3a3a3;
        margin-top: 30px;
    }
    .inpho02-img img{
        width: 45px;
    }
    .inpho02{
        margin-left: 20px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .inpho02-head{
        font-size: 12px;
        font-weight: 600;
    }
    .inpho02-num {
        font-size: 53px;
        font-weight: 200;
        color: #a3a3a3;
        margin-top: 15px;
    }
    .inpho02-s2{
        margin-right: 10px;
    }
    .inpho-part02-head{
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 8px;
    }
    .inpho03{
        margin-left: 20px;
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        margin-bottom: 30px;
    }
    .inpho04{
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .inpho03-img img{
        width: 65px;
        margin-left: 10px;
    }
    .inpho03-num{
        font-size: 53px;
        font-weight: 200;
        color: #a3a3a3;
    }
    .inpho03-head{
        font-size: 15px;
        font-weight: 600;
    }
    .inpho04-num{
        font-size: 70px;
        font-weight: 200;
        color: #a3a3a3;
    }
    .inpho04-head{
        font-size: 14px;
        font-weight: 600;
        margin-right: 11px;
        width: 39%;
    }
    .inpho04-img img{
        width: 80px;
    }
    .inpho04{
        display: flex;
        flex-direction: row;
        align-items: center; 
    }
    .inpho04-a-num{
        font-size: 77px;
        font-weight: 200;
        color: #a3a3a3;
        margin-top: 30px;
    }
    .inpho04-a-head{
        font-size: 19px;
        font-weight: 600;
    }
    .inpho04-a-img img{
        width: 80px;
        margin-left: 10px;
    }
    .inpho04-a{
        display: flex;
        flex-direction: row;
        align-items: center; 
        margin-bottom: 30px;
    }
    .inpho05-container{
        display: flex;
        flex-direction: row;
        align-items: center; 
        margin-bottom: 30px;
    }
    .inpho05-img img {
        width: 45px;
    }
    .inpho05{
        margin-left: 20px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .inpho05-head{
        font-size: 17px;
        font-weight: 600;
        margin-top: 2px;
    }
    .inpho05-num {
        font-size: 45px;
        font-weight: 200;
        color: #a3a3a3;
        margin-top: 15px;
    }
    .inpho06{
        margin-left: 20px;
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        margin-bottom: 30px;
    }
    .inpho06-img img {
        width: 65px;
        margin-left: 10px;
    }
    .inpho06-num {
        font-size: 53px;
        font-weight: 200;
        color: #a3a3a3;
        margin-left: 10px;
    }
    .inpho06-head {
        font-size: 16px;
        font-weight: 600;
        width: 28%;
    }
    .inpho-part02{
        margin-top: 40px;
    }
    


    .time-box {
        background-color: var(--vlGrey);
        border-radius: 15px;
        height: 300px;
        text-align: center;
        padding: 1.5em 1em;
      }

    .time-box:hover {
        background-color: #cde6f5;
    }

    .pad-row {
        
    }